<?xml version="1.0"?>
<searchform>
    <![CDATA[
	<style>
/* 搜索条*/
.sc{float:right;}
.sc .scbox{ margin-top:15px; float:right;}
.sc .scbox .SC_input{width:240px; float:left;height:23px; line-height:20px;background:#fff;color:#aaa;padding-left:5px;border:0px;border-top:2px solid #1984cb;border-bottom:2px solid #1984cb;font-size:14px;_margin-right:-3px; }
.sc .scbox .scbtn{ height:29px; width:35px; border:0px;background:url({$GetInstallDir}images/scbtn.png) no-repeat;cursor:pointer;}

button,.btnNormal{height:22px;line-height:18px;padding:0 9px!important;padding:0 5px;}

.sc .scbox .selSearch{ float:left;width:51px;height:29px; line-height:28px;font-size:14px;font-weight:bold;padding-left:12px;background:url({$GetInstallDir}images/qhbg.png) no-repeat;color:#a8a8a8;cursor:pointer; _overflow:hidden;}
.sc .scbox .btnSel{float:right;width:14px;height:19px;}
.sc .scbox .selOption{position:absolute;width:58px; background:#fff;border:2px solid #1984cb;border-top:0px; line-height:22px;font-weight:100;margin:-20px 0px 0px -4px;border-radius: 3px 3px 10px 10px; z-index:1999999}
.sc .scbox .selOption a{display:block;height:21px;line-height:21px;color:#000;text-decoration:none;COLOR:#666666;font-weight:100;font-size:12px;padding-left:10px}
.sc .scbox .selOption a:hover{color:#333;background:#eee;}
.sc .sc_tags{ float:right;margin-top:5px;color:#666; width:335px;height:25px;line-height:25px;overflow:hidden;font-family:Arial, Helvetica, sans-serif}
.sc .sc_tags a{color:#999;}
/* 搜索条*/
		
	</style>
<!-----搜索条----->
<div class="sc">
	<script> 
	function drop_mouseover(pos){
	 try{window.clearTimeout(timer);}catch(e){}
	}
	function drop_mouseout(pos){
	 var posSel=document.getElementById(pos+"Sel").style.display;
	 if(posSel=="block"){
	  timer = setTimeout("drop_hide('"+pos+"')", 1000);
	 }
	}
	function drop_hide(pos){document.getElementById(pos+"Sel").style.display="none";}
	function search_show(pos,searchType,href){
		document.getElementById(pos+"SearchType").value=searchType;
		document.getElementById(pos+"Sel").style.display="none";
		document.getElementById(pos+"Slected").innerHTML=href.innerHTML;
		var sE = document.getElementById("searchExtend");
		if(sE != undefined  &&  searchType == "bar"){
		 sE.style.display="block";
		}else if(sE != undefined){
		 sE.style.display="none";
		}
	 try{window.clearTimeout(timer);}catch(e){}
	 return false;
	}
	function dosearch(){
	  var key=jQuery("#key-text").val();
	 if (key=='' || key=='请输入搜索关键字'){
		KesionJS.Alert("请输入搜索关键字！","jQuery('#key-text').focus()");
	 }
	else
	{
	     var m=jQuery("#headSearchType").val();
		 if (m==1000){   //问吧
		  location.href="{$GetInstallDir}ask/list.aspx?key="+key;
		 }else if (m==1001){ //考试
		  location.href="{$GetInstallDir}exam/list.aspx?key-"+key;
		 }else{
		  location.href="{$GetInstallDir}plus/search.aspx?key="+ key+"&m="+ m;
		 }
	 }
	 
	}
	jQuery(document).ready(function(){
		 if (jQuery("#key-text").val()==''){
		   jQuery("#key-text").val('')
		 }
	});
	</script>

 	<div class="scbox">
      <div class="selSearch">
		<div class="nowSearch" id="headSlected" onclick="if(document.getElementById('headSel').style.display=='none'){document.getElementById('headSel').style.display='block';}else {document.getElementById('headSel').style.display='none';};return false;" onmouseout="drop_mouseout('head');">[KS:DefaultItemName]</div>
		<div class="btnSel"><a href="#" onclick="if(document.getElementById('headSel').style.display=='none'){document.getElementById('headSel').style.display='block';}else {document.getElementById('headSel').style.display='none';};return false;" onmouseout="drop_mouseout('head');"></a></div>
		<div class="clear"></div>
		<ul class="selOption" id="headSel" style="display:none;">
		 [KS:SearchItemList]
		 <li[KS:ShowAsk]><a href="#" onclick="search_show('head','1000',this)" onmouseover="drop_mouseover('head');" onmouseout="drop_mouseout('head');">问吧</a></li>
		 <li[KS:ShowExam]><a href="#" onclick="search_show('head','1001',this)" onmouseover="drop_mouseover('head');" onmouseout="drop_mouseout('head');">试卷</a></li>
		</ul>
     </div>
     <input type="input" id="key-text" style="font-size:12px;" name="wd" class="SC_input" value="[KS:SearchKey]" onfocus="this.value=(this.value=='请输入搜索关键字')?'':this.value" onblur="this.value=(this.value=='')?'请输入搜索关键字':this.value"/>
     <input id="headSearchType" name="searchType" type="hidden" value="[KS:DefaultModelID]">
      <a href="#"><input name="" onclick="dosearch();" type="button" value="&nbsp;" class="scbtn" align="left" /></a>
    </div>
	
	  <div class="clear"></div>
	  <div class="sc_tags"> {=GetTags(1,10)}  </div>	
</div>
</div>
 <!-----搜索条结束----->
	
	
	
	
	]]>
</searchform>